Mailinglist Archive: opensuse (1962 mails)

< Previous Next >
Re: [opensuse] again ndiswrapper!
  • From: joe <joe@xxxxxxxxxx>
  • Date: Sun, 03 Jun 2007 16:09:01 -0700
  • Message-id: <46634A0D.9030303@xxxxxxxxxx>


Peter Van Lone wrote:
> On 6/3/07, Jerry Feldman <gaf@xxxxxxx> wrote:
> 
>> There is a Broadcom driver in 10.2 bcm43xx.ko. It needs firmware. You
>> don't need NDISWRAPPER. You can use bcm43xx-fwcutter to cut the
>> firmware out of the Windows Broadcom .sys file. Works much better than
>> NDISWRAPPER.
> 
> If I were to grab the bcm43xx.ko file out of 10.2, would it work in
> 10.1/SLED 10?

I'd imagine it has to be run under exactly the same kernel it was built for.

So, we're looking at a 2.6.18 driver trying to run under a 2.6.16 kernel,
which I wouldn't expect to work, even if you forced the module to load.

Joe

-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >